
<!---
# Licensed to the Apache Software Foundation (ASF) under one
# or more contributor license agreements.  See the NOTICE file
# distributed with this work for additional information
# regarding copyright ownership.  The ASF licenses this file
# to you under the Apache License, Version 2.0 (the
# "License"); you may not use this file except in compliance
# with the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
-->
* Apache Oozie v5.2.0
    * [Changelog](5.2.0/CHANGELOG.5.2.0.md)
    * [Release Notes](5.2.0/RELEASENOTES.5.2.0.md)
* Apache Oozie v5.1.0
    * [Changelog](5.1.0/CHANGELOG.5.1.0.md)
    * [Release Notes](5.1.0/RELEASENOTES.5.1.0.md)
* Apache Oozie v5.0.0b1
    * [Changelog](5.0.0b1/CHANGELOG.5.0.0b1.md)
    * [Release Notes](5.0.0b1/RELEASENOTES.5.0.0b1.md)
* Apache Oozie v5.0.0
    * [Changelog](5.0.0/CHANGELOG.5.0.0.md)
    * [Release Notes](5.0.0/RELEASENOTES.5.0.0.md)
* Apache Oozie v4.3.1
    * [Changelog](4.3.1/CHANGELOG.4.3.1.md)
    * [Release Notes](4.3.1/RELEASENOTES.4.3.1.md)
* Apache Oozie v4.3.0
    * [Changelog](4.3.0/CHANGELOG.4.3.0.md)
    * [Release Notes](4.3.0/RELEASENOTES.4.3.0.md)
* Apache Oozie v4.2.0
    * [Changelog](4.2.0/CHANGELOG.4.2.0.md)
    * [Release Notes](4.2.0/RELEASENOTES.4.2.0.md)
* Apache Oozie v4.1.0
    * [Changelog](4.1.0/CHANGELOG.4.1.0.md)
    * [Release Notes](4.1.0/RELEASENOTES.4.1.0.md)
* Apache Oozie v4.0.1
    * [Changelog](4.0.1/CHANGELOG.4.0.1.md)
    * [Release Notes](4.0.1/RELEASENOTES.4.0.1.md)
* Apache Oozie v4.0.0
    * [Changelog](4.0.0/CHANGELOG.4.0.0.md)
    * [Release Notes](4.0.0/RELEASENOTES.4.0.0.md)
